ChartDirector Ver 5.0 (PHP Edition)

PolarLayer.setBorderColor

Usage

setBorderColor(edgeColor)

Description

Sets the border color for drawing the data on the layer.
This method only applies to layers that represents data with elements that have borders (e.g. polar area layer and polar spline area layer).

Arguments

Argument | Default | Description
--- | --- | ---
edgeColor | (Mandatory) | The border color.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.